support for 3.6+ ??? Rated 5 out of 5 stars

What about support for FF 3..6+ ????
Thanks for this great product!!
--
Miguel Miranda de Mattos
http://mmmattos.net
Porto Alegre, Brazil.

This review is for a previous version of the add-on (0.3.8).